자유게시판


자유게시판
웹&앱 개발과 관련된 정보를 마음대로 쓰고 공유할 수 있는 곳입니다. 질문과 답, 의견 등을 쓸 수 있습니다.
버전 하위 호환성문의
궁금이
이미지 슬라이더 보기

교수님 안녕하십니까?


업무에 적용할 간단한 안드로이드 앱(검침수치값 텍스트와 계량기지침의 사진을 폰에서 서버로 입력받는 형태) 

제작을 고려하는 안드로이드 프로그래밍에 관하여 완전초보 직장인입니다.

쉽게 배울 수 있는 앱제작 관련 서적을 찾아보니 교수님 저서가 압도적인 것 같습니다.

게다가 이곳에 동영상강의까지 제공되고 있어서 다른 선택에 대한 고민이 필요없어 보입니다만,

제공해주시는 강의의 교재가 4판, 안드로이드 7.0 누가버전을 기본으로 하고 있는데,


이에 제가 궁금한 것은 교수님의 저서 4판의 기준인 안드로이드 7.0버전을 바탕으로 공부하여 앱을 만들었을 때

대부분 그보다 하위버전일 것인  제 부서직원들의 폰에 무난하게 호환이 될지 하는 점입니다.


덧붙여 저는 엑셀에 이식된 VBA를 이용하여 간단한 자동화프로그램을 짜는 정도의

아주 기본적인 능력밖에 없습니다. 제가 모바일앱 제작에 단시간에 가장 쉽게 접근할 수 있는 가장 좋은

학습방법을 함께 조언해 주시면 감사하겠습니다.

2017-09-23 05:32:17
222.237.48.***
덧글 0개 | 태그 0개
태그입력
쉽표(,)구분으로 한번에 여러 태그를 입력할수 있습니다
이름 비밀번호